package ostate

import "errors"

var (
	ErrUnknownAggregateState         = errors.New("unknown aggregate state")
	ErrAggregateTransitionNotAllowed = errors.New("aggregate transition not allowed")
	ErrUnknownStepState              = errors.New("unknown step state")
	ErrStepTransitionNotAllowed      = errors.New("step transition not allowed")
)
